
QGIS Application - Bug report #21724

Version stated wrong

2019-04-01 07:24 PM - Hashem Abed

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:3.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 29539

Description

In the about screen for the current version of QGIS 3.6.1 the screen reads: 

We are working on 3.7-Master. It will go into feature freeze on 2019-04-26 12:00:00 UTC and be released as 3.6 on 2019-06-21 12:00:00

UTC.

I am no English language expert but this looks like a typo and it must say instead: ... and be released as 3.7 on 2019-06-21 12:00:00

UTC.

Thank you.

History

#1 - 2019-04-01 08:30 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
